Deluge 1.3.5

Scott Blair scott.blair at gmail.com
Tue Dec 30 03:23:33 UTC 2014


On 12/29/2014 10:02 PM, NoOp wrote:
> On 12/29/2014 03:28 PM, Scott Blair wrote:
>> On 12/29/2014 03:30 PM, Colin Law wrote:
>>> On 29 December 2014 at 18:02, Scott Blair <scott.blair at gmail.com> wrote:
>>>> On 12/29/2014 03:50 AM, Colin Law wrote:
>>>>> On 29 December 2014 at 03:13, Scott Blair <scott.blair at gmail.com> wrote:
>>>>>> I am using Ubuntu 14.01 and deluge 1.3.5.
>>>>> There is no such thing as ubuntu 14.01, I assume you mean 14.04 or
>>>>> 14.10.  However on neither of these is 1.3.5 the default version of
>>>>> deluge (it is 1.3.10 and 1.3.6 respectively), so the questions are how
>>>>> did you install it and what do you see if you run, in a terminal
>>>>>
>>>>> sudo apt-cache policy deluge
>>>>>
>>>>> Colin
>>>>>
>>>> This is what I get when I run sudo apt-cache policy deluge:
>>>> scott at main:~$ sudo apt-cache policy deluge
>>>> deluge:
>>>>     Installed: 1.3.6-0ubuntu3
>>>>     Candidate: 1.3.6-0ubuntu3
>>>>     Version table:
>>>>    *** 1.3.6-0ubuntu3 0
>>>>           500 http://us.archive.ubuntu.com/ubuntu/ trusty/universe amd64
>>>> Packages
>>>>           100 /var/lib/dpkg/status
>>>> scott at main:~$
>>> So you have 1.3.6 installed already, why are you trying to also
>>> install 1.3.5 from source?  Which one are you trying to run (the
>>> Ubuntu one or the manually installed one)?
>>>
>>> Colin
>>>
>> Ok I installed 1.3.5, When I run sudo deluge it says it is version 1.3.5.
>> The version I am trying to run is the one I installed which should be 1.3.5.
>> I don't know how it came up with 1.3.6. I just want to be able to run
>> it without having to use a terminal.
>>
> If you have 1.3.5 then you have the precise (12.04) version installed:
>
> <https://launchpad.net/ubuntu/+source/deluge>
> and
>
> Package deluge
> <http://packages.ubuntu.com/search?keywords=deluge>
>      lucid (10.04LTS) (net): bittorrent client written in Python/PyGTK
> [universe]
>      1.2.2-2: all
>      precise (12.04LTS) (net): bittorrent client written in Python/PyGTK
> [universe]
>      1.3.5-0ubuntu1: all
>      precise-updates (net): bittorrent client written in Python/PyGTK
> [universe]
>      1.3.5-0ubuntu2~precise2: all
>      trusty (14.04LTS) (net): bittorrent client written in Python/PyGTK
> [universe]
>      1.3.6-0ubuntu3: all
>      utopic (net): bittorrent client written in Python/PyGTK [universe]
>      1.3.10-1: all
>      utopic-updates (net): bittorrent client written in Python/PyGTK
> [universe]
>      1.3.10-2ubuntu0.1: all
>      vivid (net): bittorrent client written in Python/PyGTK [universe]
>      1.3.11-0ubuntu1: all
>
>
>
I downloaded 1.3.5 to use. The site I work with recommends this version 
to work with the site.

-- 


Scott Blair

Save on backup time BackupDevice=Null




More information about the ubuntu-users mailing list